﻿div#parag{
    margin:0;
    padding:32px 0px;
    width:720px;/*調節1080*/
    text-align:left;
    font-size:24px;/*調節16*/
    line-height:48px;/*調節32*/
    border-bottom:solid 1px #ccc;
    background-color:#fff;
}
div#parag div#wimg{
    display:inline;
    width:auto;
    height:auto;
    margin:0 24px 0 8px;
    float:left;
}
div#parag div#wintr{
    display:inline;
    width:auto;
}
div#parag h2{
    margin:0;
    padding:0px;
    font-size:28px;/*調節24*/
    line-height:48px;
/*
    color:#fff;
    background-color:#960;
*/
}

div.hidden{
    display:none;
}

div.saleframe{/*追加*/
    margin:0;
    padding:24px 0 0;
    font-size:24px;
    line-height:24px;
}

div.workwrap{
    width:720px;/*調節1080*/
    margin-top:48px;
    padding-bottom:32px;
    border-bottom:dotted 1px #ccc;
}
div.workwrap div.dispwrap{
    float:right;
    width:400px;
    height:432px;
    margin:0 8px 0 16px;
    padding:0;
}
div.workwrap p{
    width:400px;
    height:32px;
    margin:0;
    padding:0;
    text-align:center;
    font-size:22px;/*調節16*/
    line-height:32px;
}
div.workwrap div.workdisp{
    position:relative;
    width:400px;
    height:400px;
    margin:0;
    padding:0;
    overflow:hidden;
}
div.workwrap div.workin{
    width:800px;
    height:800px;
    margin:0;
    padding:0;
    text-align:left;
    position:relative;
    top:0px; left:0px;
    z-index:1;
    cursor:pointer;
}
div.workwrap div.workint1{
    width:200px;
    height:200px;
    margin:0;
    padding:0;
    text-align:left;
    position:absolute;
    top:0px; left:0px;
    z-index:2;
    cursor:pointer;
}
div.workwrap div.workint2{
    width:200px;
    height:200px;
    margin:0;
    padding:0;
    text-align:left;
    position:absolute;
    top:0px; left:200px;
    z-index:2;
    cursor:pointer;
}
div.workwrap div.workint3{
    width:200px;
    height:200px;
    margin:0;
    padding:0;
    text-align:left;
    position:absolute;
    top:200px; left:0px;
    z-index:2;
    cursor:pointer;
}
div.workwrap div.workint4{
    width:200px;
    height:200px;
    margin:0;
    padding:0;
    text-align:left;
    position:absolute;
    top:200px; left:200px;
    z-index:2;
    cursor:pointer;
}

div.workwrap table{
    table-layout:fixed;
    float:left;
    margin-right:8px;/*調節*/
    width:288px;/*調節*/
    padding:0;
    border-collapse:separate;
    border-spacing:4px 8px;
}
div.workwrap table th{
    width:56px;/*調節*/
    border:solid 1px #ccc;
    text-align:center;
    font-size:22px;/*調節14*/
    line-height:28px;/*調節*/
    background-color:#f6f6f6;
}
div.workwrap table td{
    padding:0px 8px;
    text-align:left;
    font-size:24px;/*調節16*/
    line-height:28px;/*調節*/
}
div.workwrap table.adjustable{/*追加*/
    clear:both;
    width:720px;
}
